<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1>Ejercicio 3</h1>
    <div class="saludo" id="saludo_id">
        <p>Hola, esta es la primer historia de usuario.</p>
    </div>
</body>
</html>